.header-boh {
    background-color: #174474;
    min-height: 85px;
}

.content-bg {
    background-color: #335f88;
}


.btn-boh {
    background-color: #174474;
    color: white;
}

body {
    background-color: #335f88;
    font-family: 'Open Sans', sans-serif;
    font: 14px/1.35 Arial, Helvetica, sans-serif;
}

.header-boh {
    background-color: #174474;
    font-size: 16px;
}

.navbar-dark .navbar-nav .nav-link {
    color: white;
}

button[data-id="brands"],
button[data-id="tractors"] {
    width: 300px !important;
    color: #335f88 !important;;
    margin-bottom: 20px !important;;
    border: 1px solid black !important;;
    border-radius:0px !important;
}

.dropdown-item.disabled span.text{
    color: #6c757d !important;
}

.bootstrap-select .dropdown-menu li a span.text {
    color: #335f88;
}

.bootstrap-select .dropdown-menu li a:hover {
    background: lightgrey;
}

.dropdown-item.active,
.dropdown-item:active {
    background: lightgrey;
}

.dropdown-select {
    width: 300px;
    color: #335f88;
    margin-bottom: 20px;
    border: 1px solid black;
    border-radius:0px !important;
}

.nav-item-left {
    margin-left: 19%;
}

.nav-item-right {
    margin-right: 20%;
}

.container {
    background-color: white;
    min-height:90vh;
    margin-left: 20%;
    margin-right: 20%;
    width: unset;
    padding: 40px;
}

.content-bg {
    background-color: #335f88;
}


.btn-boh {
    outline:none;
    background-color: #174474;
    color: white;
    width: 300px;
    height: 35px;
}

.boh-logo {
    width: 200px;
    transform: translateX(-50%);
    left: 50%;
    position: absolute;
    top: 15px;
}

.index-title {
    color: #335d86;
    text-align: center;
}

#content-data {
    margin-top: 40px;
}

#remember_me {
    margin-top: 3px;
}